﻿@charset "utf-8";
/* CSS Document */
body,ul,ol,h1,h2,h3,h4,h5,h6,form,ul,li,p,input,select,legend,textarea,dl,dd,dt,fieldset,table,th,td{margin:0; padding:0;}
body{ color:#333; margin:0 auto; font-family:Arial,"宋体"; font-size:12px; min-width:1180px;}
ul,li{list-style:none;}
i, em{ font-style: normal;}
a{text-decoration:none;}
img{border:none;}
.c{clear:both;}
.f_l{float:left;}
.f_r{float:right;}

/*消除浏览器黄框*/
input, textarea{ outline:none;}
/*为了消除选中时的虚线框*/
a:active{/*设置为只在标签激活时候处理，提高效率*/
	bblr:expression(this.onFocus=this.blur());/*IE使用*/	
}
a {
outline-style:none;
}

/*top*/
.header{ height:100px; display:block; position:absolute; z-index:1111; top:0; width:1000px; left:50%; margin-left:-500px;}
.m_wrap{ width:1000px; margin:0 auto;}
.logo{ padding:10px 0 0; float:left; display:block;}
.lang{ position:absolute; right:0; background:#0079c2; border-radius:0 0 5px 5px; display:block; height:28px; width:132px; color:#fff; line-height:28px; text-align:center;}
.lang a{ color:#fff;}
.lang a:hover{ text-decoration:underline;}
.nav{ float:right; margin-top:36px; line-height:26px;}
.nav li{ float:left; text-align:center; position:relative;}
.nav li a{ font-size:16px; color:#666; text-indent: -9999px; height:42px;}

/*banner*/
.banner_box{ position:relative; width:100%; height:450px; display:block; margin-bottom:16px;}
.down_1{ position:absolute; bottom:-30px; left:50%; margin-left:-28px; z-index:1100;}
.flexslider{position:relative;height:450px;overflow:hidden;background:url(../images/loading.gif) 50% no-repeat;}
.slides{position:relative;z-index:1;}
.slides li{height:450px; background-repeat:no-repeat;background-position:center top;}
.flex-control-nav{position:absolute;bottom:12px;z-index:2;width:100%;text-align:center;}
.flex-control-nav li{display:inline-block;width:40px;height:6px;margin:0 8px;*display:inline;zoom:1;}
.flex-control-nav a{display:inline-block;line-height:40px;overflow:hidden;cursor:pointer; width:40px; height:6px; background:#fff;}
.flex-control-nav .flex-active{ background:#0079c2;}
/* Direction Nav */
.flex-direction-nav{ width:1000px; display:block; margin:0 auto; height:450px; position:relative;}
.flex-direction-nav a {width:52px; height: 100px; display: block; background: url(../images/bg_direction_nav.png) no-repeat; position: absolute; top:40%; cursor: pointer; text-indent: -9999px; -webkit-transition: all .3s ease; z-index: 9999990;}
.flex-direction-nav .flex-next {background-position: 0 -100px; right: -120px; }
.flex-direction-nav .flex-prev {background-position: 0 0; left: -120px;}

.h_tit{ color:#0079c2; font-size:18px; font-family:"微软雅黑"; line-height:30px; height:34px; overflow:hidden;}
.h_tit span{ color:#999; font-size:14px; padding-left:8px;}
.h_brand{ float:left; width:670px; line-height:26px; color:#666; margin-bottom:20px;}
.h_brand img{ float:left; margin-right:14px;}
.h_brand_p{ height:150px; overflow:hidden;}

.h_news{ float:right; width:300px; margin-bottom:20px;}
.more{ font-family:"宋体"; float:right; color:#999; font-size:12px; margin-top:4px;}
.more:hover{ color:#0079c2;}
.h_news_ul li{ background:url(../images/spot.png) no-repeat; background-position:0px 10px; display:block; line-height:30px; height:30px; padding-left:14px;}
.h_news_ul li a{ width:68%; float:left; display:block; color:#333; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.h_news_ul li a:hover{ color:#0079c2; text-decoration:underline;}
.h_date{ float:right; color:#999;}

.p_class li{ float:left; width:240px; height:160px; display:block; position:relative; overflow:hidden;}
.p_class li+li{ margin-left:13px;}
.p_class1{ background:url(../images/h_img1.jpg) no-repeat;}
.p_class2{ background:url(../images/h_img2.jpg) no-repeat;}
.p_class3{ background:url(../images/h_img3.jpg) no-repeat;}
.p_class4{ background:url(../images/h_img4.jpg) no-repeat;}
.p_class a{ display:block; width:240px; height:160px;}
.p_class em{ background:url(../images/layer.png) repeat; text-align:center; color:#fff; display:block; position:absolute; bottom:0; left:0; right:0; top:108px; font-family:"微软雅黑"; font-size:20px; line-height:22px; padding-top:4px;}
.p_class em span{ font-size:14px;}
.p_class em div{ font-size:14px; font-family:"宋体"; padding-top:6px; padding-left:6px; padding-right:6px; display:none;}
.p_class li:hover em{ padding-top:38px; top:0;}
.p_class li:hover em div{ display:block;}

.footer{ background:#eff0f1; color:#999; text-align:center; line-height:24px; padding:10px 0; width:100%; margin-top:26px;}
.footer a{ color:#666;}
.footer a:hover{ color:#0079c2;}

.service{ position:fixed; right:20px; z-index:999999; bottom:60px;}
.service li{ background:#0079c2; color:#fff; text-align:center; width:78px; height:68px; display:block; margin-bottom:2px;font-family:"微软雅黑"; padding-top:10px; line-height:22px; position:relative;}
.service li:hover{ background:#006eb3; cursor:pointer;}
.service li img{ margin:0 auto; display:block;}
.service li:hover .code_box{ display:block;}
.code_box{ position:absolute; left:-136px; bottom:0; display:none;}
.code_box i{ background:url(../images/code_bor.png) no-repeat; width:9px; height:15px; position:absolute; right:-8px; bottom:30px; display:inline-block;}
.code_box img{ border:1px solid #e0e0e0; width:120px; height:120px;}


/*内页*/
.banner_s{ height:340px; display:block; width:100%; background-position:top center; position:relative; margin-bottom:10px;}
.banner_s1{ background:url(../images/banner_s1.jpg) no-repeat;}
.banner_s2{ background:url(../images/banner_s2.jpg) no-repeat;}
.banner_s3{ background:url(../images/banner_s3.jpg) no-repeat;}
.banner_s4{ background:url(../images/banner_s4.jpg) no-repeat;}
.banner_s5{ background:url(../images/banner_s5.jpg) no-repeat;}
.class_box{ background:url(../images/class_bg.png) repeat; width:100%; height:54px; position:absolute; left:0; right:0; bottom:0; display:block; color:#fff; font-family:"微软雅黑"; line-height:54px;}
.class_box h5{ font-size:28px; font-weight:100; float:right;}
.class_box li{ float:left; margin-right:2px;}
.class_box li a{ color:#fff; font-size:16px; padding:0 26px; display:block;}
.class_box li a:hover,.class_box li .on{ background:url(../images/class.png) no-repeat bottom center #00b74f;}

.content{ min-height:320px; overflow:hidden; font-size:14px;}
.tit{ color:#00b74f; display:block; font-size:26px; line-height:60px; font-family:"微软雅黑"; font-weight:100;}
.text_box{ color:#666; line-height:26px; font-size:14px;}

.team{ width:1030px;}
.team li{ float:left; width:230px; margin:0 24px 20px 0; text-align:center; display:block; border:1px solid #e0e0e0;}
.team li a i{ background:#fff; text-align:center; display: table-cell; height:160px; text-align: center; vertical-align: middle; width:230px;}
.team li a img{ max-height:100%; max-width:100%; vertical-align: middle;}
.team li span{ overflow:hidden; text-overflow:ellipsis; white-space:nowrap; line-height:32px; color:#333; display:block; background:#f7f7f7; height:32px; padding:0 5px; font-size:12px;}
.team li a:hover span{ color:#005bb9;}

.honor li{ border-bottom:1px solid #e0e0e0; padding:20px 0;}
.honor a{ float:left; margin-right:20px;}
.honor a i{ text-align:center;/* display: table-cell;*/ max-height:250px; text-align: center; vertical-align: middle; width:250px; display:block;}
.honor a img{ max-height:250px; max-width:250px; vertical-align: middle;}
.honor h6{ font-size:18px; font-family:"微软雅黑"; font-weight:100; line-height:40px;}
.honor_p{ line-height:26px; color:#999; display:block; width:720px; float:left;}


.p_class_l{ float:left; padding-top:10px;}
.p_class_l li a{ display:block; height:38px; width:178px; border:1px solid #e0e0e0; text-align:center; font-family:"微软雅黑"; color:#333; background:#fff; line-height:38px; margin-bottom:5px;}
.p_class_l li a.on,.p_class_l li a:hover{ color:#fff; background:#0079c2; border:1px solid #0079c2;}

.p_box_r{ float:right; width:800px; padding-top:10px; overflow:hidden;}
.p_ul{ display:block; width:830px;}
.p_ul li{ width:186px; border:1px solid #e0e0e0; float:left; margin:0 16px 20px 0; text-align:center;}
.p_ul li img{ width:186px; height:186px; display:block;}
.p_ul li span{ display:block; white-space:nowrap; text-overflow:ellipsis; overflow:hidden; width:90%; line-height:26px; margin:0 auto; color:#666;}
.p_ul li a:hover span{ color:#0079c2;}

.page{ margin:10px 0; line-height:28px; text-align:center;}
.page span{ margin:0 2px;}
.page span a{ display:inline-block; border:1px solid #e5e5e5; padding:0 12px; color:#666; border-radius:3px; vertical-align:middle;}
.page span a:hover,.page .on a{ color:#fff; background:#0079c2; border:1px solid #0079c2;}
.page_prev{ background:url(../images/page_l.png) no-repeat 0 9px; width:12px; height:10px; display:block; padding:9px 0;}
.page span a:hover .page_prev{ background-image:url(../images/page_l_a.png);}
.page_next{ background:url(../images/page_r.png) no-repeat 0 9px; width:12px; height:10px; display:block; padding:9px 0;}
.page span a:hover .page_next{ background-image:url(../images/page_r_a.png);}


/* single product */
.single_box{width:504px; float:left; margin:10px 0px 20px 0; height:428px; overflow:hidden;}
.tb-pic a{display:table-cell;text-align:center;vertical-align:middle;}
.tb-pic a img{vertical-align:middle;}
.tb-pic a{*display:block;*font-family:Arial;*line-height:1;}
.tb-thumb{margin:0;overflow:hidden;}
.tb-thumb li{background:none repeat scroll 0 0 transparent;height:72px; margin-bottom:13px; overflow:hidden;padding:1px;}
.tb-thumb li img{ width:70px; height:70px;}
.tb-s310, .tb-s310 a{height:420px;width:420px;}
.tb-s310, .tb-s310 img{max-height:420px;max-width:420px;}
.tb-s310 a{*font-size:271px;}
.tb-s40 a{*font-size:35px;}
.tb-s40, .tb-s40 a{height:70px;width:70px;}
.tb-booth{border:1px solid #CDCDCD;position:relative;z-index:1; float:right;}
.tb-thumb .tb-selected div{background-color:#FFFFFF;border:medium none;}
.tb-thumb li.tb-selected div{border:1px solid #c30008;}
.tb-thumb li div{border:1px solid #CDCDCD;}
div.zoomDiv{z-index:999;position:absolute;top:0px;left:0px;width:70px;height:70px;background:#ffffff;border:1px solid #CCCCCC;display:none;text-align:center;overflow:hidden;}
div.zoomMask{position:absolute;background:url("../images/mask.png") repeat scroll 0 0 transparent;cursor:move;z-index:1;}


.p_tit{ color:#666; line-height:28px; margin:10px 0 20px; float:right; width:460px;}
.p_tit h4{ color:#333; line-height:32px; font-size:26px; padding:10px 0; font-weight:100; font-family:"微软雅黑";}
.p_btn{ width:140px; line-height:44px; color:#fff; text-align:center; font-size:20px; display:block; background:#00b74f; margin-top:20px; font-family:"微软雅黑"; border-radius:5px;}
.p_btn:hover{ background:#00a648;}
.p_con{ border-top:2px solid #e0e0e0; padding-top:20px;}


/*News*/
.news_ul li{ position:relative; padding:20px 0 20px 110px; height:90px; border-bottom:1px dashed #e0e0e0; display:block;}
.news_tit{ font-size:20px; color:#333; line-height:32px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; width:80%; display:block; font-family:"微软雅黑";}
.n_date{ background:#ccc; height:90px; width:90px; text-align:center; color:#fff; position:absolute; left:0; text-align:center; font-size:18px;}
.n_date span{ font-size:48px; display:block; line-height:48px; padding-top:10px;}
.news_ul li:hover .news_tit{ text-decoration:underline; color:#00b74f;}
.news_ul li:hover .n_date{ background:#00b74f;}
.news_ul p{ color:#999; line-height:26px; height:52px; overflow:hidden; font-size:12px;}

.news_tit2{ font-size:24px; color:#333; line-height:26px; padding:14px 0 10px; text-align:center; font-weight:100; font-family:"微软雅黑";}
.info{ text-align:center; color:#999; border-bottom:1px dashed #e0e0e0; padding-bottom:12px;}
.info a{ color:#0079c2;}
.news_cen{ line-height:26px; padding:16px 0; min-height:240px; border-bottom:1px dashed #e0e0e0; margin-bottom:10px;}
.news_cen img{ max-width:100%;}
.news_t1{ line-height:20px;}
.news_t1 span{ float:left; margin-right:10px;}
.news_t1 a{ color:#0079c2; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; width:80%; display:inline-block;}


.buy_box{ margin:30px 80px; color:#666;}
.buy_box li{ margin-bottom:16px;}
.buy_box input{ height:30px; line-height:30px; border:#e5e5e5 1px solid; padding-left:10px;}
.buy_box span{ width:100px; float:left; display:block; line-height:30px; text-align:right; margin-right:10px;}
.input_m{ width:340px;}
.input_s{ width:150px;}
.textarea{ border:#e5e5e5 1px solid; width:600px; padding:10px; height:80px;}
.buy_box em{ color:#FF0004; margin-right:6px;}
.buy_btn1{ float:left; background:#ff6101; border-radius:3px; color:#fff; height:38px; line-height:38px; width:110px; text-align:center; font-size:16px; display:inline-block; margin-right:10px; font-weight:bold;}
.buy_btn1:hover{ background:#f05b00;}


/*企业招聘*/
.tbl_job { width: 100%;border-collapse:collapse; margin:20px 0 30px;}
.tbl_job td{ border:1px solid #ccc; padding:5px 10px; line-height:24px;}
.td_job1 { background-color: #f5f5f5; text-align: center; white-space: nowrap; width: 95px;}
.td_job2 { text-align: left; width: 35%;}

.con_tit{ padding:20px 0; font-family:"微软雅黑"; line-height:30px;}
.con_tit p{ color:#666;}

.mall{ padding:20px 0 0; width:1016px;}
.mall li{ float:left; margin:10px 16px 10px 0;}
.mall li a{ width:236px; height:166px; display:block; text-align:center; font-size:24px; color:#c40000; border:1px solid #c40000; padding-top:50px;}
.mall li a span{ display:block; line-height:32px; font-family:"微软雅黑";}
.mall li a:hover{ text-decoration:underline;}
